Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1162
Possibility to select multiples tracks in Ctrl+J windows (Jump to)

March 12, 2022 16:05 - Heitor Rojas

Status: Rejected Start date: March 12, 2022
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Affects version: 41

Description

Hi,

Using Ctrl+dJ (jump to...) is a good tool to find and add tracks to queue. But tracks can be selected and added to the queue only one

after one.

It would be easier to select multiples tracks and add them to the queue in one click.

History

#1 - March 16, 2022 23:03 - Heitor Rojas

Sorry this is on audacious-gtk3 (aur archlinux).

#2 - March 17, 2022 12:43 - John Lindgren

- Status changed from New to Closed

GTKS is not supported. Closing.

#3 - July 10, 2022 00:58 - John Lindgren

- Status changed from Closed to Rejected
